<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/home_menu"
            android:icon="@mipmap/home_icon"
            android:title="HOME" />

        <item
            android:id="@+id/mySchedule"
            android:icon="@mipmap/schedule_icon"
            android:title="i-Learn Schedule" />

        <item
            android:id="@+id/mySales"
            android:icon="@mipmap/sales"
            android:title="SALES" />
        <item
            android:id="@+id/myDSE"
            android:icon="@mipmap/my_dse"
            android:title="CERTIFIED DSE" />

        <item
            android:id="@+id/myAssessment"
            android:icon="@mipmap/my_assessment"
            android:title="ASSESSMENT" />

        <item
            android:id="@+id/myLeaderBoardSales"
            android:icon="@mipmap/leaderboard_icon"
            android:title="RANKING - SALES" />

        <item
            android:id="@+id/myLeaderBoardAssessment"
            android:icon="@mipmap/leaderboard_icon"
            android:title="RANKING - ASSESSMENT" />

        <item
            android:id="@+id/myAnalyticReport"
            android:icon="@mipmap/my_analytic_reports"
            android:title="USER REPORT" />

        <item
            android:id="@+id/myCourseReports"
            android:icon="@mipmap/my_course_completion"
            android:title="COURSE COMPLETION REPORT" />
        <item
            android:id="@+id/myFeedbackReports"
            android:icon="@mipmap/feed_back"
            android:title="FEEDBACK REPORT" />
        <item
            android:id="@+id/mySalesReport"
            android:icon="@mipmap/target"
            android:title="SET SALES TARGET" />
        <item
            android:id="@+id/myBlog"
            android:icon="@drawable/no_comments"
            android:iconTint="@color/grey"
            android:title="Forum" />

        <item
            android:id="@+id/myFaq"
            android:icon="@mipmap/faq"
            android:visible="false"
            android:title="FAQ" />
    </group>

</menu>
